gnu-smalltalk

GNU Smalltalk interpreter and image

Current versions:
3.2.53.2.91HEAD

Revision: 5

Homepage:http://smalltalk.gnu.org/

Dependencies

gnu-smalltalk requires the following formulae to be installed:

Formula history

ilovezfsgnu-smalltalk: use https for devel url
Mike McQuaidgnu-smalltalk: remove unused fails_with :llvm.
ilovezfsgnu-smalltalk: revision for readline
ilovezfsgnu-smalltalk: fix the build on 10.11 with Xcode 8
Mike McQuaidgnu-smalltalk: remove :linked dependencies.
Dominyk Tillergnu-smalltalk: add linked gmp dep
Dominyk Tillergnu-smalltalk: use elisp shorthand
Viktor Szakatsgnu-smalltalk: use secure url
Dominyk Tillergnu-smalltalk 3.2.91 (devel)
Dominyk Tillergnu-smalltalk: bump revision for broken linkage
Show all revisions of this formula